Subject: Re: bug#22807: 2016-01-31; TeX-view does not jump to correct place in PDF file, texlive 2015

From: Mosè Giordano <[email-masked]>
Date: Fri, 1 Apr 2016 11:25:08 +0200

Hi Uwe,

Sorry for the delay, but I completely missed this message before.

2016-02-25 19:21 GMT+01:00 Uwe Brauer <[email-masked]>:
>
> Hi
>
> That looks bizarre. I am still using Kubuntu 10.04 which ships texlive
> 2009. Everything works fine, in my current setting TeX-view jumps to the
>       correct place in the pdf file, when running pdflatex.
>
> However I *also* installed in  (/usr/local/texlive)
>
> Texlive 2015 and following the instructions found in
> https://tex.stackexchange.com/questions/1092/how-to-install-vanilla-texlive-on-debian-or-ubuntu
>
> I do
>
> mkdir -p /opt
> sudo ln -s /usr/local/texlive/2015/bin/* /opt/texbin
> and then
>
> In /etc/environment I
> modify
> PATH="/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games"
> to
> PATH="/opt/texbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games
>
> So far so good, but when I now use auctex in GNU emacs with the same
> setting, the pdflatex compiling is fine but
> TeX-view only jumps to the beginning of the pdf file!!
>
> This is rather annoying. What can I do?

Are you sure Emacs has the right values of `exec-path' and (getenv
"PATH")?  In addition, did you try to clean all auxiliary files and
recompile with pdflatex from TeX Live 2015?  I don't know, maybe the
format of SyncTeX files slightly changed in the meantime and are
forward incompatibles.

Bye,
Mosè